@charset "UTF-8";
#node2056167 #header .header__frame, #node2056170 #header .header__frame {height: 700px;width: 100%;overflow:hidden;}
#node2056167 #header .header__frame .header__image, #node2056170 #header .header__frame .header__image {background: url("../img/header.jpg") no-repeat transparent;background-size: auto;width: 105%;background-size: 105%;background-position: center;height: 700px;}
#footer .l-footer__row2-brand img {max-width: 180px !important;max-height: 180px !important;width: 140px;height: 140px;}
.flyerNav .mburger::before {opacity: 1;padding: 0 .5em 0 0;color:#e0202c;content: "MENU";}
.gridlayout .flexgrow5 {flex-grow: 5;padding-left:1em }
.gridlayout.dreier .flexgrow1 {width: 31%}
.gridlayout.dreier .flexgrow5 {width: 66%}
.sticky-header .header-logosvg::before {background-image: url("../img/logo/FR_Logo_Rot.svg");}
#header.sticky-header {padding-top: 180px;transition: 0.3s linear padding-top;background-color:#fff}
.header-logosvg {color:#000;font-size:1rem;visibility: hidden;}
.header-logosvg::before {visibility: visible;}
.sticky-header .header__ghost {position: relative;height: 0px;transition: height linear 0.3s;}
#home .header-logosvg::before {height: 100px;width: 250px;}
#xheader.sticky-header .header-logosvg::before {width: 160px !important;height: 67px !important}
#node2057925 #header {height: 1400x;}
#node2057925 #main div.wayhome {display: none }
.header__container .header-logodiv {padding: 5px 0 0 25px;}
.home .header__container .header-logodiv {padding: 5px 0 0 35px;}
.header-logosvg::before, .sticky-header .header-logosvg::before {background-image: url("../img/logo/FR_Logo_Rot.svg");}
.home .header-logosvg::before, .header-logosvg::before {height: 130px;width: 130px;}
#header.sticky-header .header-logosvg::before {width: 100px !important;height: 85px !important;}
#node2056167 .header__frame::before, #node2056170 .header__frame::before {content:"Freiburg \A bewegt...";white-space: pre;position: absolute;left: 10%;top:55%;z-index:10;width:100%;text-shadow: 0 0 1em #000;letter-spacing: .075em; font-size:100px;line-height:100px;color: #fff;font-weight: 800;font-family: 'Nunito Sans ExtraBold'; text-transform: uppercase}
#node2056167 .header__text::before, #node2056170 .header__text::before {content:"heute für morgen.";position: absolute;left: 10%;bottom:5%;z-index:10;width:100%;text-shadow: 0 0 1em #000;font-size:55px;line-height:120px;color: #fff;font-weight: 800;}
.composedcontent-rubriktopnews-in-box.pm-topnews {display: flex;flex-wrap: wrap;width: 100%;display: -webkit-flex;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-align-items: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;justify-content: space-between;gap: 30px 10px;margin-bottom: 3em;align-items: flex-start }
.composedcontent-rubriktopnews-in-box.pm-topnews h1 {display: none}
.composedcontent-rubriktopnews-in-box.pm-topnews .pm-meldung {width: 31%;max-height: 100%;}
.composedcontent-rubriktopnews-in-box.pm-topnews .pm-meldung img {width: 100%;}
.composedcontent-rubriktopnews-in-box.pm-topnews .pm-meldung h2 {font-size: 1.4em !important;}
@media screen and (max-width: 1479.98px) {#node2056167 #header .header__frame .header__image, #node2056170 #header .header__frame .header__image {background: url("../img/header.jpg") no-repeat transparent;background-size: cover;background-position: center;height: 600px;}
#node2056167 #header .header__frame, #node2056170 #header .header__frame {height: 600px;width: 100%;overflow:hidden }
#node2056167 .header__text::before, #node2056170 .header__text::before {bottom:2%;}
}
@media screen and (max-width: 1079.98px) {#node2056167 #header .header__frame .header__image, #node2056170 #header .header__frame .header__image {background: url("../img/header.jpg") no-repeat transparent;background-size: cover;background-position: center;height: 400px;}
#node2056167 #header .header__frame, #node2056170 #header .header__frame {height: 400px;width: 100%;overflow:hidden }
#node2056167 .header__frame::before, #node2056170 .header__frame::before {top: 40%;
    font-size: 90px;
    line-height: 90px;
  }
}
@media screen and (max-width: 991.98px) {#node2056167 #header .header__frame .header__image, #node2056170 #header .header__frame .header__image {background: url("../img/header.jpg") no-repeat transparent;background-size: cover;background-position: center;height: 500px;}
#node2056167 #header .header__frame, #node2056170 #header .header__frame {height: 500px;width: 100%;overflow:hidden }
.home #page_margin #header.sticky-header .header-logosvg::before, .home #header .header-logosvg::before, .header-logosvg::before {background-image: url("../img/logo/FR_Logo_Rot.svg");width: 96px !important;height: 96px !important;}
#node2056167 .header__frame::before, #node2056170 .header__frame::before {top:50%;}
.composedcontent-rubriktopnews-in-box.pm-topnews .pm-meldung {width:46%}
}
@media screen and (max-width: 766px) {#node2056167 #header .header__frame .header__image, #node2056170 #header .header__frame .header__image {background: url("../img/header.jpg") no-repeat transparent;background-size: cover;background-position: center;height: 400px;}
#node2056167 #header .header__frame, #node2056170 #header .header__frame {height: 400px;width: 100%;overflow:hidden }
#node2056167 .header__frame::before, #node2056170 .header__frame::before {top:50%;font-size:70px;line-height: 70px }
#node2056167 .header__text::before, #node2056170 .header__text::before {bottom:0%;font-size:45px;}
.flyerNav .mburger::before {content: "";display: none;-webkit-animation: none;-moz-animation: none;animation: none;}
.gridlayout.dreier .flexgrow1 {width: 48%}
.gridlayout.dreier .flexgrow5 {width: 48%}
}
@media screen and (max-width: 680px) {.gridlayout.dreier .flexgrow1 {width: 100%}
.gridlayout.dreier .flexgrow5 {width: 100%}
}
@media screen and (max-width: 600px) {#node2056167 .header__frame::before, #node2056170 .header__frame::before {top:40%;}
#node2056167 .header__text::before, #node2056170 .header__text::before {bottom:-5%;font-size:38px;}
}
@media screen and (max-width: 576px) {#node2056167 #header .header__frame .header__image, #node2056170 #header .header__frame .header__image {background: url("../img/header.jpg") no-repeat transparent;background-size:150%;height: 300px;background-position: center;transition-property:transform;transition-duration:10s;transition-timing-function:linear }
#node2056167 #header .header__frame, #node2056170 #header .header__frame {height: 360px;width: 100%;overflow:hidden }
#node2056167 .header__frame::before, #node2056170 .header__frame::before {top:42%;font-size:80px;line-height: 70px }
#node2056167 .header__text::before, #node2056170 .header__text::before {bottom:1%;font-size:30px;}
.composedcontent-rubriktopnews-in-box.pm-topnews .pm-meldung {width:100%}
.composedcontent-rubriktopnews-in-box.pm-topnews .pm-bild {float: none;margin: 0 0em 1em 0;}
.iconstart img {transition: all .3s;transform: scale(1.5) !important;}
.home #main {margin-top: 0em !important;}
.home #page_margin #header.sticky-header .header-logosvg::before, .home #header .header-logosvg::before, .header-logosvg::before {background-image: url("../img/freiburg-logo.svg");width: 90px !important;height: 90px !important;}
.home .header__container .header-logodiv, .header__container .header-logodiv {padding-top:2px}
.header__container #nav {flex: 0 0 25% !important;max-width: 25% !important;width: 25% !important;}
}
.block_2056196.abstandtop4 {margin-top:0em !important}
#node2056167 .wayhome, #node2056170 .wayhome {display: none}
#content #cc_2056374 .basecontent-image {margin-right: 0px;}
@keyframes opc {0%{opacity: 0}
5%{opacity: 1}
95%{opacity: 1}
100%{opacity: 0}
}
@-webkit-keyframes opc {0%{opacity: 0}
5%{opacity: 1}
95%{opacity: 1}
100%{opacity: 0}
}
@keyframes changeBg {0% {background-image: url("../img/header1.jpg");transform: scale(1)}
19% {background-image: url("../img/header1.jpg");transform: scale(1.1) translate(2%);}
20% {background-image: url("../img/header_1.jpg");transform: scale(1)}
39% {background-image: url("../img/header_1.jpg");transform: scale(1.1) translate(-2%)}
40% {background-image: url("../img/header.jpg");transform: scale(1)}
64% {background-image: url("../img/header.jpg");transform: scale(1.1) translate(2%)}
65% {background-image: url("../img/header_4.jpg");transform: scale(1)}
77% {background-image: url("../img/header_4.jpg");transform: scale(1.1) translate(2%)}
78% {background-image: url("../img/header_3.jpg");transform: scale(1)}
99% {background-image: url("../img/header_3.jpg");transform: scale(1.1) translate(-2%)}
100% {background-image: url("../img/header1.jpg");transform: scale(1)}
}
@-webkit-keyframes changeBg {0% {background-image: url("../img/header1.jpg");transform: scale(1)}
19% {background-image: url("../img/header1.jpg");transform: scale(1.1) translate(2%);}
20% {background-image: url("../img/header_1.jpg");transform: scale(1)}
39% {background-image: url("../img/header_1.jpg");transform: scale(1.1) translate(-2%)}
40% {background-image: url("../img/header.jpg");transform: scale(1)}
64% {background-image: url("../img/header.jpg");transform: scale(1.1) translate(2%)}
65% {background-image: url("../img/header_4.jpg");transform: scale(1)}
77% {background-image: url("../img/header_4.jpg");transform: scale(1.1) translate(2%)}
78% {background-image: url("../img/header_3.jpg");transform: scale(1)}
99% {background-image: url("../img/header_3.jpg");transform: scale(1.1) translate(-2%)}
100% {background-image: url("../img/header1.jpg");transform: scale(1)}
}
@keyframes changeBga {0% {background-image: url("../img/header2.jpg");transform: scale(1)}
19% {background-image: url("../img/header2.jpg");transform: scale(1.1) translate(2%);}
20% {background-image: url("../img/header_5.jpg");transform: scale(1)}
39% {background-image: url("../img/header_5.jpg");transform: scale(1.1) translate(-2%)}
40% {background-image: url("../img/header3.jpg");transform: scale(1)}
64% {background-image: url("../img/header3.jpg");transform: scale(1.1) translate(2%)}
65% {background-image: url("../img/header_7.jpg");transform: scale(1)}
77% {background-image: url("../img/header_7.jpg");transform: scale(1.1) translate(2%)}
78% {background-image: url("../img/header_6.jpg");transform: scale(1)}
99% {background-image: url("../img/header_6.jpg");transform: scale(1.1) translate(-2%)}
100% {background-image: url("../img/header2.jpg");transform: scale(1)}
}
@-webkit-keyframes changeBga {0% {background-image: url("../img/header2.jpg");transform: scale(1)}
19% {background-image: url("../img/header2.jpg");transform: scale(1.1) translate(2%);}
20% {background-image: url("../img/header_5.jpg");transform: scale(1)}
39% {background-image: url("../img/header_5.jpg");transform: scale(1.1) translate(-2%)}
40% {background-image: url("../img/header3.jpg");transform: scale(1)}
64% {background-image: url("../img/header3.jpg");transform: scale(1.1) translate(2%)}
65% {background-image: url("../img/header_7.jpg");transform: scale(1)}
77% {background-image: url("../img/header_7.jpg");transform: scale(1.1) translate(2%)}
78% {background-image: url("../img/header_6.jpg");transform: scale(1)}
99% {background-image: url("../img/header_6.jpg");transform: scale(1.1) translate(-2%)}
100% {background-image: url("../img/header2.jpg");transform: scale(1)}
}
#node2056167 #header .header__frame .header__image, #node2056170 #header .header__frame .header__image {animation: changeBg 40s infinite;-webkit-animation: changeBg 40s infinit;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;}
#main .composedcontent-rubriktopnews-in-box .pm-content .pm-anreisser .pm-detaillink {border:1px solid #e0202c;float:right;color:#e0202c !important;padding:.25em .5em;transition: .1s all ease-in-out }
#main .composedcontent-rubriktopnews-in-box .pm-content .pm-anreisser .pm-detaillink:hover {color:#fff!important;background: #e0202c ;}
#main #content .bildbox .composedcontent-rubriktopnews-in-box h2 {display:block !important;min-height: 100% !important;font-size:1.0em !important;text-align: left;}
#main .gridlayout .bildbox:hover .composedcontent-rubriktopnews-in-box H2, #main .gridlayout .bildbox:hover .composedcontent-rubriktopnews-in-box H2 a {transform: scale(1);background: transparent }
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {border-top-left-radius:0px }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {border-top-right-radius:0px }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {border-bottom-left-radius:0px }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-bottom-right-radius:0px }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {border: 0px solid #c5c5c5 !important;background: transparent !important;color: #000 !important }
.ui-icon-triangle-1-e {display: none !important }
.underline {border-bottom: 2px solid #529ec1;width: 98%;}
#header .header__row {background: rgba(255,255,255,.8) }
.megaheader {display: none}
#node2056167 #header .header__frame::after, #node2056170 #header .header__frame::after {content: '';position: absolute;bottom: -50px;height: 120px;width: calc(100% + 25px * 2);width:100%;background: linear-gradient(90deg, #ff6900, #f79533, #f37055, #ef4e7b, #a166ab, #e0202c);border-radius: calc(2 * 25);z-index: -1;animation: animatedgradient 12s ease alternate infinite;background-size: 300% 300%;}
.flyerNav .mburger, .flyerNav button.menu {background-color: transparent;}
@keyframes animatedgradient {0% {background-position: 0% 50%;}
50% {background-position: 100% 50%;}
100% {background-position: 0% 50%;}
}
@-webkit-keyframes animatedgradient {0% {background-position: 0% 50%;}
50% {background-position: 100% 50%;}
100% {background-position: 0% 50%;}
}
.animation-element {-moz-transition: all 400ms linear;-webkit-transition: all 400ms linear;-o-transition: all 400ms linear;transition: all 400ms linear;}
.animation-element.view-in--gt-third {opacity: .5;}
.animation-element.view-in--gt-half {opacity: .5;}
.animation-element .image img {transform: scale(.9);transition: transform 0.5s ease-in-out;}
.animation-element.view-in .image img {transform: scale(1.0);transition: transform 0.5s ease-in-out;}
.animation-element {opacity: 0;-moz-transition: all 700ms ease-out;-webkit-transition: all 700ms ease-out;-o-transition: all 700ms ease-out;transition: all 700ms ease-out;-moz-transform: translate3d(0px, 100px, 0px);-webkit-transform: translate3d(0px, 100px, 0px);-o-transform: translate(0px, 100px);-ms-transform: translate(0px, 100px);transform: translate3d(0px, 100px,0);-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;}
.animation-element.view-in {opacity: 1;-moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);-o-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform: translate3d(0px, 0px, 0px);}
.animation-element.vonlinks {position: relative;left: -2000px;-moz-transform: translate3d(-400px, 0px, 0px);-webkit-transform: translate3d(-400px, 0px, 0px);-o-transform: translate(-400px, 0px);-ms-transform: translate(-400px, 0px);transform: translate3d(-400, 0, 0px);}
.animation-element.vonrechts {position: relative;right: 4000px;-moz-transform: translate3d(400px, 0px, 0px);-webkit-transform: translate3d(400px, 0px, 0px);-o-transform: translate(400px, 0px);-ms-transform: translate(400px, 0px);transform: translate3d(400, 0, 0px);}
.animation-element.vonlinks.view-in, .animation-element.vonrechts.view-in {top: auto;left: auto;right: auto;-moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);-o-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform: translate3d(0px, 0px, 0px);}
.animation-element .nummer {opacity: 0;-moz-transition: all 700ms ease-out;-webkit-transition: all 700ms ease-out;-o-transition: all 700ms ease-out;transition: all 700ms ease-out;-moz-transform: translate3d(-400px, 0px, 0px);-webkit-transform: translate3d(-400px, 0px, 0px);-o-transform: translate(-400px, 0px);-ms-transform: translate(-400px, 0px);transform: translate3d(-400, 0, 0px);-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;font-size: 5em;font-weight: bold;float: right;margin: 0 .25em 0 1em;color: #999;}
.animation-element.view-in .nummer {opacity: 1;-moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);-o-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform: translate3d(0px, 0px, 0px);}
.animation-element.view-out--above {opacity: 1 !important;}
.dashboard {z-index: 9;background-color: #0063ac;background-image: linear-gradient(135deg, rgba(0, 99, 172, .8), #1285da), url("../img/2030bg.jpg");background-position: 0 0, 50% 100%;background-size: auto, auto;position: relative;overflow: inherit;}
.dashboard::before {max-width: calc(100vw - 17px);background: #0063ac;background-image: linear-gradient(135deg, rgba(0, 99, 172, .8), #1285da), url("../img/2030bg.jpg");background-position: 0 0, 50% 100%;background-size: auto, auto;content: "";height: 100%;left: 50%;min-width: 320px;position: absolute;top: 0;transform: translateX(-50%);width: 100vw;z-index: -1;}
.dashboard::after {bottom: 0;content: "";left: 0;position: absolute;right: 0;top: 0;z-index: -1;}
.dashboard p, .dashboard h2 {color:#FFF !important;}
.dashboard h2.counter {FONT-size: 4em !important;line-height: 100%;margin: .25em 0 0 0 !important;}
.dashboard h2.counterunit {margin-top: 0 !important;}
.metalinks {position: absolute;top: 0px;left: -32768px;z-index: 1000;width: 100%;margin: 0;padding: 0;list-style-type: none;}
.slick-slide {padding: 0em;margin: 0 .75em;background: #fff;height: auto;}
.slick-slider .slick-track {display: flex;align-items: stretch;margin:2em 0}
#content .slick-slide .basecontent-image {margin-top:0 !important}
.slick-slide h2 {padding: 0 0 0 0.25em}
.slick-slide .basecontent-line-break-text {padding: 0.5em;}
.slick-prev {left: -4vh !important;;z-index: 999;}
.slick-next {right:-3vh !important;;z-index: 999;}

.slick-container {position: relative;width: 100%;overflow: inherit;padding-top:5em }
.slick-container::before {content: "";height: 100%;left: 50%;min-width: 320px;position: absolute;top: 0;transform: translateX(-50%);width: 100vw;z-index: -1;max-width: calc(100vw - 17px);background: #0063ac;background-position-x: 0%;background-position-y: 0%;background-image: none;background-size: auto;background-image: linear-gradient(135deg, rgba(255, 198, 64, 0.8), #c10012), url("../img/2030bg2.jpg");background-position: 0 0, 50% 100%;background-size: auto, auto;content: "";height: 100%;left: 50%;min-width: 320px;position: absolute;top: 0;transform: translateX(-50%);width: 100vw;z-index: -1;}
.slick-container::after {content:"Freiburg bewegt...";position: absolute;left: 1%;top:1%;z-index:10;text-shadow: 0 0 1em #000;font-size:60px;line-height:120px;color: #fff;font-weight: 800;}
@media screen and ( max-width: 600px ) {#node2056167 #header .header__frame::after, #node2056170 #header .header__frame::after {bottom: -10px;}
}
@media screen and ( max-width: 480px ) {#node2056167 #header .header__frame::after, #node2056170 #header .header__frame::after {bottom: 10px;}
}
@media screen and ( max-width: 1023px ) {.composedcontent-factsbox .basecontent-image {display: none}
.composedcontent-factsbox .composedcontent-dvv-column2 > div:nth-child(2) .composedcontent-dvv-box, .composedcontent-factsbox .composedcontent-dvv-column2 > div:nth-child(n) .composedcontent-dvv-box {background-image: none;}
.composedcontent-factsbox .composedcontent-dvv-column2 > div:nth-child(1) .composedcontent-dvv-box {background-image: url("../img/bg/zahlen-01.svg");}
.composedcontent-factsbox .composedcontent-dvv-column2 > div:nth-child(3) .composedcontent-dvv-box {background-image: url("../img/bg/zahlen-02.svg");background-position-x: center }
}
#main p.tags {margin:1.5em 0 1em 0;display: block !important;}
#main p.tags a, #l-content button.kattag, #l-content a.kattag {color:#fff!important;background: #e0202c !important;border: 1px solid #e0202c;background: #fff ;padding:.25em;transition: .1s all ease-in-out;line-height: 120%;margin:.25em .25em .25em 0;display: inline-block;}
#l-content button.kattag::before, #l-content a.kattag::before, #main p.tags a::before {content:"" !important;padding: 0!important;}
#l-content button.kattag::after, #l-content a.kattag::after, #main p.tags a::after{width:0! important;}
#l-content button.kattag:hover, #l-content a.kattag:hover, #main p.tags a:hover {color:#e0202c!important;background: #fffb!important;}
#strnamen {min-height: 600px;}
#l-content button.kaxttag, #l-content a.kxattag {color:#fff !important;background: #e0202c;padding:.15em;border: 1px solid #fff;margin-right: .25em;cursor: pointer}
#l-content #strnamen h2 {font-size: 1.6em}
#strnamen_ausgabe .abstandbottom4 {padding:1.5em .5em}
#strnamen_ausgabe hr {display: none}
.togglable a.more::before {content: "\f077";}
#strnamen_ausgabe .odd, #strnamen_ausgabe .even{position: relative;width: 100%;overflow: inherit;}
#strnamen_ausgabe .odd::after, #strnamen_ausgabe .even::after {bottom: 0;content: "";left: 0;position: absolute;right: 0;top: 0;z-index: -1;}
#strnamen_ausgabe .even::before {content: "";height: 100%;left: 50%;min-width: 320px;position: absolute;top: 0;transform: translateX(-50%);width: 100vw;z-index: -1;max-width: calc(100vw - 17px);border: 0px solid transparent;}
#strnamen_ausgabe .odd::before {content: "";height: 100%;left: 50%;min-width: 320px;position: absolute;top: 0;transform: translateX(-50%);width: 100vw;z-index: -1;max-width: calc(100vw - 17px);border: 0px solid transparent;}
#strnamen_ausgabe .abstandbottom4:nth-of-type(8n)::before {background: #f4f1e5;transform:translateX(-90%);left: 90%;border-radius: 0px 50px 50px 0px }
#strnamen_ausgabe .abstandbottom4:nth-of-type(8n+5)::before {background: #f4f1e5;transform: translateX(90%);left: auto;right:90%;border-radius: 50px 0 0 50px;}
#xstrnamen_ausgabe .abstandbottom4:nth-of-type(8n+5)::before {background: rgba(215, 89, 21, 0.09);transform: translateX(-80%);left: 80%;border-radius: 0px 50px 50px 0px }
#xstrnamen_ausgabe .abstandbottom4:nth-of-type(8n+7)::before {background: rgba(4, 0, 1, 0.04);transform:translateX(80%);left: auto;right:80%;border-radius: 50px 0 0 50px;}
#main div.wayhome {visibility: hidden;}
#strnamen_ausgabe_loading {margin-top:4em}
#strnamen_ausgabe_loading {font-weight:bold;color:#666 !important;transform: scale(1);animation: pulse 2s infinite;}
@keyframes pulse {0% {transform: scale(1.1);}
70% {transform: scale(1);}
100% {transform: scale(01.1);}
}
#strnamen_ausgabe_loading img {margin-right:.5em}
#strnamen_suche {min-height: 380px;padding: 1em 0 0 0 }
#l-content #strnamen_suche h2 {margin-left: .25em;color: #fff !important;font-size: 2em !important;text-shadow: 0 0 .25em rgba(0,0,0,.3);}
#l-content #strnamen_suche h2.suchehead {font-size: 3em !important;font-weight: 800;margin: 0;}
#strnamen_suche::before {background: url("../img/header_neu.jpg") no-repeat;background-size: 110%;}
.header_nhf1 #strnamen_suche::before {background: url("../img/header_nhf1.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf2 #strnamen_suche::before {background: url("../img/header_nhf2.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf3 #strnamen_suche::before {background: url("../img/header_nhf3.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf4 #strnamen_suche::before {background: url("../img/header_nhf4.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf5 #strnamen_suche::before {background: url("../img/header_nhf5.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf6 #strnamen_suche::before {background: url("../img/header_nhf6.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf7 #strnamen_suche::before {background: url("../img/header_nhf7.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf8 #strnamen_suche::before {background: url("../img/header_nhf8.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf9 #strnamen_suche::before {background: url("../img/header_nhf9.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf10 #strnamen_suche::before {background: url("../img/header_nhf10.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf11 #strnamen_suche::before {background: url("../img/header_nhf11.jpg") no-repeat;background-size: 110%;height: 110%;}
.header_nhf12 #strnamen_suche::before {background: url("../img/header_nhf12.jpg") no-repeat;background-size: 110%;height: 110%;}
#strnamen_suche .farbcontainer_inner {background: rgba(255,255,255,.6);padding:.25em;margin: 2em 0;}
#l-content .slick-list h2 {margin-top:0;}
#main .slick-list p.tags {margin:.5em 0 0 0}
#l-content .slick-list .composedcontent-newsbox-in-boxen {position: relative}
#l-content .slick-list .composedcontent-newsbox-in-boxen h2 {position: absolute;bottom:0em;left:0 ;right:0;padding:0}
#l-content .slick-list .composedcontent-newsbox-in-boxen h2 a {font-size: 1.8em;color: #fff !important;display: block;background: rgb(0,0,0);background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);padding-bottom: .15em;}
#strsearch #zeigeAZ {float: none}
#zeigeAZ {cursor: pointer;}
#strsearch #zeigeAZ {border: 1px solid #e0202c;background: #e0202c;color: #fff !important }
@media screen and (max-width: 767.98px) {#l-content #strnamen_suche .farbcontainer_inner h2.rechts {color: #000 !important;text-align:left;margin-top: 0;}
#strsearch #search, #strsearch #zeigeAZ {width: 100%;margin: 0.25em 0 2em 0;}
}
@media screen and ( max-width: 600px) {#strsearch #search, #strsearch #zeigeAZ {width: 100%;margin: 0.25em 0 0em 0;}
}
@media screen and ( max-width: 575.98px) {#strnamen_suche .farbcontainer_inner {background: transparent;padding: .25em;margin: 0em 0 1em 0;margin-bottom: 2em;}
#l-content #strnamen_suche .farbcontainer_inner h2 {color: #000 !important;text-shadow: 0 0 .25em rgba(0,0,0,0);}
.slick-container::after {line-height: 140% !important;font-size: 2.4em !important;text-align: center;width: 100%;}
#l-content .slick-list .composedcontent-newsbox-in-boxen h2 a {line-height:1.8em;}
#node2056167 .header__text::before, #node2056170 .header__text::before, #node2056167 .header__frame::before, #node2056170 .header__frame::before, #node2056167 #header .header__frame::after, #node2056170 #header .header__frame::after {display: none;position: static;width: 100%;}
#main #content .head1, h1, #main #content h2.head1, #main .head1 {font-size: 2.1em !important;}
.sticky-header .header__row {height: 100px;}
.megaheader {display: block}
#main #content h2.megaheader {margin: 0 0 1em 0 !important}
#main #content h1.megaheader {margin: .25em 0 0.25em 0 !important;font-size: 2.5em !important}
#main #content .fhfbox h3 {font-size:1.33em !important}
#main #content h3 {font-size: 1.61em !important }
#main .dashboard h2.counter {FONT-size: 3em !important;}
#strnamen_suche::before {display: none;}
#l-content #strnamen_suche h2.suchehead {font-size: 2em !important;margin: 1em 0 1em .25em;text-shadow: 0 0 .25em rgba(0,0,0,0);color: #000 !important;}
#l-content #strnamen_suche #strsearch h2 {font-size: 1.6em !important;}
#strnamen_suche .farbcontainer_inner {margin-top: -3em;}
#strsearch {padding: 0 .2em;}
}
.composedcontent-rubriktopnews-in-box .commentDiv {display: none }
#strnamen_ausgabe .showhandlung img {width:80px; height:80px}


#main .composedcontent-rubriktopnews .pm-content .pm-anreisser .pm-detaillink {margin-top:1em}

#main .composedcontent-rubriktopnews .pm-content .pm-anreisser .pm-detaillink,
#main a.pm-teaser-more,
#main a.pm-mehrlink,
#main .mehrLink a,
#main .moreLink a {
    border:1px solid #e0202c;
    color:#e0202c !important;
}


#main .slick-slide .ButtonLink a  {
margin-left:.5em
}


#main .ButtonLink a  {
    border:1px solid #e0202c;
    color:#e0202c !important;
}


#main .ButtonLinkinvers a  {
    border:1px solid #e0202c;
    color:#fff !important;
    background: #e0202c ;

}


#main .mehrLinkPortal a:hover {
    color: #fff !important;
    background: #e0202c;
  }

  #main .mehrLinkPortal a {
    border: 1px solid #e0202c;
    color:#e0202c !important;
  }


#main .composedcontent-rubriktopnews .pm-content .pm-anreisser .pm-detaillink:hover,
#main .ButtonLink a:hover,
#main a.pm-teaser-more:hover,
#main a.pm-mehrlink:hover,
#main .mehrLink a:hover {
 color:#fff!important;
 background: #e0202c ;
}


#main .ButtonLinkinvers a:hover {
    color:#e0202c !important;
    background: #fff ;
   }


#main p.ButtonLink .dateiLink.pdfLink::before  {
    margin: 0em .25em -.35em 0
}


.flyerNav .mburger b {
    color: #e0202c;
  }
